### Property

# Gio TlsCertificate:certificate

since: 2.28

#### Declaration

    property certificate: guint8 [ read, write, construct-only ]

#### Description [src]

The DER (binary) encoded representation of the certificate. This property and the `GTlsCertificate:certificate-pem` property represent the same data, just in different forms.

Type:An array of `guint8`

Available since: 2.28

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes